/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.icon-media path {
    stroke: #0cb4ce !important;
}
.heading-text.el-text.home-heading {
    width: 700px;
}


/* Resposive CSS */

@media handheld,only screen and (max-width:1140px){

}
@media handheld,only screen and (max-width: 1120px){
}
@media handheld,only screen and (max-width: 980px){

}
@media handheld,only screen and (max-width: 960px) {
	
}
@media handheld,only screen and (max-width:768px){
}
@media handheld,only screen and (max-width:767px){
.heading-text.el-text.home-heading {
    width: auto!important;
}
}

@media handheld,only screen and (max-width:479px){
.heading-text.el-text.home-heading h1 {
    font-size: 25px;
}
}
@media handheld,only screen and (max-width:360px){
}

@media handheld,only screen and (max-width:320px){

}